## xcb-util-renderutil 0.3.8

=== debian/changelog ===
xcb-util-renderutil (0.3.8-1) unstable; urgency=low

  * New upstream release.
    + xcb-util has been split up into several modules, so rename
      source package.
  * debian/control:
    + Bump Standards-Version to 3.9.2. No changes needed.
    + Now maintain as part of pkg-xorg team.
  * Switch to "3.0 (quilt)" source format.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 06 May 2011 22:06:09 +0900

xcb-util (0.3.6-1) unstable; urgency=low

  * New upstream release
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Mon, 24 Aug 2009 10:55:14 +0200

xcb-util (0.3.5-1) unstable; urgency=low

  * New upstream release

 -- Julien Danjou <acid@debian.org>  Fri, 29 May 2009 11:51:03 +0200

xcb-util (0.3.4-1) unstable; urgency=low

  * New upstream release
    + Bump version of keysyms
    + Remove wm library
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Wed, 15 Apr 2009 16:04:31 +0200

xcb-util (0.3.3-2) unstable; urgency=low

  * Add versioned link to GPL.

 -- Julien Danjou <acid@debian.org>  Sun, 15 Feb 2009 12:58:13 +0100

xcb-util (0.3.3-1) experimental; urgency=low

  * New upstream release

 -- Julien Danjou <acid@debian.org>  Sat, 31 Jan 2009 15:56:59 +0100

xcb-util (0.3.2-1) experimental; urgency=low

  * New upstream release
  * Add ${misc:Depends} on -dev packages

 -- Julien Danjou <acid@debian.org>  Tue, 16 Dec 2008 14:47:17 +0100

xcb-util (0.3.1-2) experimental; urgency=low

  * Add sh in front of autogen.sh (Closes: #506393)

 -- Julien Danjou <acid@debian.org>  Fri, 21 Nov 2008 10:17:40 +0100

xcb-util (0.3.1-1) experimental; urgency=low

  * New upstream release

 -- Julien Danjou <acid@debian.org>  Thu, 20 Nov 2008 16:15:51 +0100

xcb-util (0.3.0-2) experimental; urgency=low

  * Add x11proto-core-dev versioned to build-dep (Closes: #505336)

 -- Julien Danjou <acid@debian.org>  Tue, 11 Nov 2008 21:09:06 +0100

xcb-util (0.3.0-1) experimental; urgency=low

  * New upstream release

 -- Julien Danjou <acid@debian.org>  Wed, 17 Sep 2008 15:04:55 +0200

xcb-util (0.2.1+git1-1) unstable; urgency=low

  * New git snapshot
  * dh_makeshlibs get a -V

 -- Julien Danjou <acid@debian.org>  Wed, 06 Aug 2008 17:44:13 +0200

xcb-util (0.2+git41-1) unstable; urgency=low

  * New git snapshot
  * Fix sections, set libs for libs packages and libdevel for
    -dev packages (Closes: #491534)

 -- Julien Danjou <acid@debian.org>  Tue, 22 Jul 2008 10:02:18 +0200

xcb-util (0.2+git36-1) unstable; urgency=low

  [ Arnaud Fontaine ]
  * debian/control:
    + Add missing dependencies to libxcb*-dev packages. Closes: #480524.
  * patches:
    + Add icccm_remove_useless_functions patch which removes useless
      function for accessing 'flags' which were also buggy because they
      were returning a 'uint8_t' whereas 'flags' is a 'uint32_t'.
    + Add icccm_fix_incorrect_copy which correctly copies the
      reply value according to its format.
    + Add icccm_fix_incorrect_pointer_usage which fixes
      incorrect pointer usage.
  * debian/copyright:
    + Update copyright years.

  [ Julien Danjou ]
  * Switch to git based packaging
  * Tweak get-orig-source
  * Add autoconf as build dependency
  * debian/control
   + Bump standard version
   + Add Vcs-* field

 -- Julien Danjou <acid@debian.org>  Thu, 12 Jun 2008 10:20:10 +0200

xcb-util (0.2-1) experimental; urgency=low

  * Initial release (Closes: #437681)

 -- Julien Danjou <acid@debian.org>  Tue, 25 Mar 2008 19:14:42 +0100
