## xcb-util-renderutil 0.3.9

=== debian/changelog ===
xcb-util-renderutil (0.3.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control, debian/rules:
    + Use dh-autoreconf to make porters' task easier. Thanks to Erwan
      Prioul. Closes: #750664.
  * debian/compat:
    + Use compatibility level 9 following bump of debhelper Build-Depends
      in the previous NMU upload.
  * debian/control: Bump Standards-Version to 3.9.5.
    + debian/libxcb-render-util0.symbols: Added to catch ABI changes.
    + debian/copyright: Switch to machine-readable format.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 13 Jun 2014 11:54:12 +0900

xcb-util-renderutil (0.3.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Enable multiarch (closes: #677733).

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 28 Jun 2012 17:49:58 -0400
