=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Arnaud Fontaine <arnau@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 5),
+Build-Depends: cdbs (>= 0.4.93~),
+               debhelper (>= 9),
+               dh-autoreconf,
                libxcb1-dev (>= 1.6),
                libxcb-render0-dev,
                pkg-config,
@@ -14,7 +15,7 @@
                autoconf,
                automake,
                xutils-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://xcb.freedesktop.org
 Vcs-Git: git://git.debian.org/pkg-xorg/lib/xcb-util-renderutil.git
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/xcb-util-renderutil.git
@@ -22,6 +23,8 @@
 Package: libxcb-render-util0
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: utility libraries for X C Binding -- render-util
  This package contains the library files needed to run software using
@@ -36,6 +39,7 @@
 
 Package: libxcb-render-util0-dev
 Architecture: any
+Multi-Arch: same
 Depends: libxcb-render-util0 (= ${binary:Version}),
          libxcb1-dev,
          libxcb-render0-dev,
