=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,14 @@
 
 DEB_DH_INSTALL_SOURCEDIR=debian/tmp
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
 DEB_DH_MAKESHLIBS_ARGS=-V
+
+DEB_HOST_MULTIARCH=$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+DEB_CONFIGURE_EXTRA_FLAGS+=--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 
 ORIG_MAJOR=$(shell git describe upstream | cut -d- -f1)
 ORIG_GIT=$(shell git describe upstream | cut -d- -f2)
@@ -19,8 +23,7 @@
 	rm -f configure-stamp
 
 	# Specific to Git Debian package
-	rm -f Doxyfile .gitmodules autogen.sh \
-		m4/xcb_util_m4_with_include_path.m4
+	rm -f .gitmodules m4/xcb_util_m4_with_include_path.m4
 
 get-orig-source:
 	git archive upstream | gzip -9 > ../xcb-util-renderutil_$(ORIG_MAJOR)+git$(ORIG_GIT).orig.tar.gz
