## xcb-util-renderutil 0.3.9.1

=== debian/changelog ===
xcb-util-renderutil (0.3.9.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 2d2ff969686397a8dd155945cf3b48ae7a79b0ae']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 20:13:04 +0000
